package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class RankingListRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "type", value = "类型：1活跃度、2答题数、3点赞数", required = true)
    private int    type;

    @ApiModelProperty(name = "time", value = "时间类型,1近一周、2近一月、3近一年", required = true)
    private int    time;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getTime() {
        return time;
    }

    public void setTime(int time) {
        this.time = time;
    }
}
